Vault 1.7.3

Vault is a Permissions, Chat, & Economy API to give plugins easy hooks into these systems.

  1. Vault 1.7.1 - Spigot 1.13.x Compliant

    Sleaker
    This version of Vault strips out the old Material API usage along with updating to the Spigot API to be 1.13 compliant. This means it no longer uses any of the depcrecated APIs. This version of Vault is not supported for use in any 1.12.x or earlier version of Bukkit/Spigot.
Return to update list...